package kz.arta.synergy.workflow.mobile.android.common.models;

import java.io.Serializable;

/**
 * Created by neox on 02.07.14.
 * Пользовтель
 */
public class User implements Serializable {

    /**
     * Имя пользователя
     */
    private String name;

    /**
     * ID пользователя
     */
    private String userID;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUserID() {
        return userID;
    }

    public void setUserID(String userID) {
        this.userID = userID;
    }
}